Package org.eclipse.remote.ui

# Interface IRemoteUIConstants

public interface IRemoteUIConstants
Constants use by UI operations.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`NONE`
A constant indicating that no bits are set.
`static final int`
`OPEN`
A constant used to indicate a dialog used for opening files.
`static final int`
`SAVE`
A constant used to indicate a dialog should be used for saving files.

## Field Details

### NONE

static final int NONE
A constant indicating that no bits are set.

See Also:
  - Constant Field Values

### OPEN

static final int OPEN
A constant used to indicate a dialog used for opening files.

See Also:
  - Constant Field Values

### SAVE

static final int SAVE
A constant used to indicate a dialog should be used for saving files.

See Also:
  - Constant Field Values